/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/ComputedVector.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/ComputedVector.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/Correlation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/Correlation.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/Covariance.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/Covariance.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/LeastSquareFit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/LeastSquareFit.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/Mean.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/Mean.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/Median.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/Median.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/Mode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/Mode.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/StdDev.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/StdDev.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/Variance.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/Variance.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/Vector.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/Vector.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/_OneVectorBase.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/_OneVectorBase.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/_TwoVectorBase.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/Basic/_TwoVectorBase.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Basic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Basic::ComputedVector.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Basic::Correlation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Basic::Covariance.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Basic::LeastSquareFit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Basic::Mean.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Basic::Median.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Basic::Mode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Basic::StdDev.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Basic::Variance.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Basic::Vector.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Basic::_OneVectorBase.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::Basic::_TwoVectorBase.3
